gif_reader.cpp File Reference

Implementation of the claw::graphic::gif::reader class. More...

`#include <claw/gif.hpp>`
`#include <algorithm>`
`#include <climits>`
`#include <limits>`
`#include <claw/functional.hpp>`
`#include <claw/exception.hpp>`
`#include <claw/it_index.hpp>`

Go to the source code of this file.

## Detailed Description

Implementation of the claw::graphic::gif::reader class.

Author
  Julien Jorge

Definition in file gif_reader.cpp.